Version: xfce-extra/xfce4-clipman-plugin 1.4.2:0

Depends On: >=dev-libs/glib-2.32:2= >=x11-libs/gtk+-3.14:3= dev-libs/libunique:1= x11-libs/libXtst:= >=xfce-base/exo-0.10:= >=xfce-base/libxfce4ui-4.12:= >=xfce-base/libxfce4util-4.12:= >=xfce-base/xfce4-panel-4.12:= >=xfce-base/xfconf-4.10:= qrcode? ( >=media-gfx/qrencode-3.3.0:= ) dev-util/intltool sys-devel/gettext virtual/pkgconfig x11-proto/xproto >=sys-apps/sed-4

USE Flags:qrcode

Version: xfce-extra/xfce4-clipman-plugin 1.2.6:0

Depends On: >=dev-libs/glib-2.18 dev-libs/libunique:1 >=x11-libs/gtk+-2.14:2 x11-libs/libXtst >=xfce-base/exo-0.10 >=xfce-base/libxfce4ui-4.10 >=xfce-base/libxfce4util-4.10 >=xfce-base/xfce4-panel-4.10 >=xfce-base/xfconf-4.10 qrcode? ( >=media-gfx/qrencode-3.3.0 ) dev-util/intltool sys-devel/gettext virtual/pkgconfig x11-proto/xproto >=app-portage/elt-patches-20170422 >=sys-apps/sed-4

USE Flags:debug qrcode

1.2.61.4.2
"~alpha amd64 arm hppa ~ia64 ppc ppc64 ~sparc x86 ~x86-fbsd ~amd64-linux ~x86-linux""~alpha ~amd64 ~arm ~hppa ~ia64 ~ppc ~ppc64 ~sparc ~x86 ~x86-fbsd ~amd64-linux ~x86-linux"
comments powered by Disqus